{
  "name": "mongoplex",
  "version": "1.0.0",
  "description": "'Tutorial for MongoDB use.'",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Adolfo",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.2",
    "ejs": "^2.5.9",
    "express": "^4.16.3",
    "mongoose": "^5.0.17",
    "path": "^0.12.7",
    "request": "^2.85.0"
  }
}
